package com.ylcm.sys.enums;

public enum AdSpecialTypeEnum {
	
	PRODUCT(0,"产品管理"),
	PLATFORM(1,"栏目管理"),
    ;

    private Integer code;
    private String name;

    AdSpecialTypeEnum(Integer code, String name){
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
    
}
